/*
---------------------------------------------------
 コンパイルのオプションは、次のようにしてください。
 bcc32 -w-8060 -WC GrWin.lib grtest.c
---------------------------------------------------

 このプログラムは、次のサイトを使用させていただきました。
  「Ｃプログラミングガイド」
    Yutaka Yasuda  (Kyoto Sangyo University)
    http://ylb.jp/Cguide_win/

 グラフィックツールGrWinについては、次を使用させていただきました。
  「ＧｒＷｉｎ／ＧｒＷｉｎＣ　Version 1.0.0　（公式版）」
    Copyright (C) 1998 - 2011 Tamaribuchi, Tsuguhiro 
    静岡大学理学部
    http://spdg1.sci.shizuoka.ac.jp/grwinlib/

*/

#include <stdio.h>
#include "GrWin.h"

int main() {
  GWopen(0); /* 描画ウィンドウを開く */
  GWindow(0.0, 0.0, 200.0, 200.0); /* 座標系の設定 */

  GWsrect(10.0, 10.0, 200.0, 30.0, 1); /* 長方形 */

  GWquit(); /* 描画ウィンドウを閉じる */
  return 0;
}